.ifthq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibs/img/IFT.jpg);
}.liborhq {
background-image:url(https://ibsintelligence.com/wp-content/uploads/2020/04/IBS-01_Libor_WP_Hexaware.png);
}
.sltethq{
background-image:url(https://ibsintelligence.com/wp-content/uploads/2019/11/MPU-under-Journal-of-the-month.jpg);
}
.slthq {
background-image:url(wp-content/themes/ibs/img/slt/SLT2020.jpg);
}
.taghq {
background-image:url(https://ibsintelligence.com/wp-content/themes/ibs/img/mpu/X12.jpg);
}
.rpahq
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/99.jpg);
}

.trhq
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2020/03/Multi-Report-MPU_withCTA.jpg);
}

.HexaMPU 
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/slt/ACR.jpg);
}

.Clari5MPU{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/12/Clari5-MPU.png);
}
.etnowhq{
background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/images/ETNOW.jpg);
}
.aiaxhq{
background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/IMG_MPU.jpg);
}
.aia2{
 background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/event/02.jpg);
}

.aia4{
 background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/event/04.jpg);
}

.aia3{
 background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/event/03.jpg);
}

.aia1{
 background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/event/01.jpg);
}

.tjhq {
 background-image: url(https://ibsintelligence.com/wp-content/uploads/2020/06/IBS_INFY.jpg);
}

.des2019 {
 background-image: url(https://ibsintelligence.com//wp-content/themes/ibs/img/DES2019.gif);
}

.podcastshq{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/Podcast.jpg);
}

.aspire_mpu
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/CA.jpg);
}


.pathadshq
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/BUILDING%20FUTURE_300x250.png);
}

.sab2i
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2017/03/SAB-Banner_IBS_2017_update.jpg);
}


.its_ethix
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/IBSSR.png);
}


.loxon
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/06/2019_Loxon_Collection_banner_300x250_px_EN.jpg);
}

.loxon1
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/09/ProfileSoftware-Corporate-Banner300X250.gif);
}


.bml_icbs
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2018/09/bml_ICBS_banner.gif);
}

.nucleus_ad
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/05/IBS__Advert_2.gif);
}


.sab
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2018/10/SAB.jpg);
}


.sv_mpu
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/07/MPU-under-Journal-of-the-month.jpg);
}

.sv_mpu1cb
{
  background-image: url(https://ibsintelligence.com//wp-content/themes/ibs/img/111.jpg);
}


.sv_mpu1
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/images/MPU-IBSI-300x250-1.png);
}


.netinfo_ad
{
  background-image: url(https://ibsintelligence.com/wp-content/uploads/2019/06/netinfo.jpg);
}

.revolut
{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/Revolut%20300%20x%20250%20px%20v1.png);
}

.finteck_week{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/Money_2020 _MPU.jpg);
}
.profilehq{
  background-image: url(https://ibsintelligence.com/wp-content/themes/ibs/img/ProfileHQ.gif);
}
